--- 
vendor: "ESRI"
id: "37"
title: "Nascente"
properties: 
  pontos: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  nome: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/37/queryables"